
Calculate Linux - Bug # 89: Change the search engine in Firefox URL query on Google.

Status: Closed Priority: Normal

Author: Alexander Tratsevskiy Category: Calculate Linux Desktop

Created: 01/27/2010 Assignee: Mikhail Hiretsky

Updated: 02/10/2010 Due date: 02/10/2010

Subject: Change the search engine in Firefox URL query on Google.

Description:

History

01/27/2010 04:12 pm - roba roba

That isn't bug, but default fx settings.

If you want to change default search engine use "about:config" page.

01/27/2010 04:18 pm - Alexander Tratsevskiy

"Bug" is the default, just wanted to correct. If you use yandex, use about:config page.

02/10/2010 10:39 am - Mikhail Hiretsky

- Due date set to 02/10/2010

- Status changed from New to Closed
